» Ubuntu » 软件包

Error

two or more packages specified (libupnp3-dev oneiric)